# GtkCrystalViewer Struct Reference

`#include <gtkcrystalviewer.h>`

## Detailed Description

The GtkCrystalViewer widget displays a crystal structure using an OpenGL window. A test program is available in the tests directory of the Gnome Chemistry Utils source archive (source in testgtkcrystalviewer.c).

## Functions

Functions related to the GtkCrystalViewer Widget are described in the gtkcrystalviewer.h page.

The documentation for this struct was generated from the following file:

- gtkcrystalviewer.h